Subject: BusyBox Mount

From: khollan <[email-masked]>
Date: Thu, 9 Aug 2007 11:17:23 -0700 (PDT)

Hi

I want to mount the first partion of my compact flash in a users home folder
during bootup.  This partion should be owned by the user and be read write
and executable.  I am using the command:
mount -t vfat /dev/xsa1 /home/Dak
in the rcS startup script.  This works fine but it is owned by the root, if
I try to change the ownership with chown as root it says that Operation not
permitted, if I Chmod to 777 it appears to take but when you ls -l it out it
says that it is onlt rw by the owner root.
Any suggestions
khollan
-- 
View this message in context: http://www.nabble.com/BusyBox-Mount-tf4244254.html#a12077740
Sent from the linuxppc-embedded mailing list archive at Nabble.com.